<template>
  <div id="router">

    <div class="c-nav">

    <!--
    router-link - компонент ссылка, в DOM vue создат тег <a></a>.
    Принимает параметр "to", в котором указывается url для перехода
    -->
      <router-link to="/r-home">Home-page</router-link> |
      <router-link to="/r-about">About</router-link> |
      <router-link :to="{ name: 'r-news' }">News</router-link> |
      <router-link to="/r-news-with">News-with</router-link>

    </div>

  </div>

</template>

<script>
  export default {
    name: "Nav"
  }
</script>

<style lang="sass">

</style>